﻿.divDetalleTablaRegistroParadasBoton, .btnAgregarCorreo, .divTabContenedor, .divReporteSegmentoEncabezado,
.divLinkAgregar, .divInfoWindoBloqueExportarExcelUltimaUbicacion, .botonAccionExportarExcelUltimaUbicacion input, .btnGenerar {
    background-color: #FFC842;
}
.btnReportesMenuIzqNormalDobleLinea:hover, .lblReportesTituloReporte {
    color: #FFC842;
}
.contenedorIconoBase {
    background-color: #FFC842;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover, .nav-tabs > li > a:hover {
    background-color: #FFC842;
    color: white !important;
}
.btnDetalleImg, .btnExportarPDF, .btnExportarXSL, .btnDetalle155Img {
    background-color: #FFC842;
}
.imgAgregarConfiguracion {
    background-color: #FFC842;
}
